Bug 152323 - RFE: syslogd should handle remote logging to or from hosts with IPv6 addresses only
Summary: RFE: syslogd should handle remote logging to or from hosts with IPv6 addresse...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sysklogd   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature, Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-28 15:59 UTC by Jason Vas Dias
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.4.1-45
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 21:16:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Vas Dias 2005-03-28 15:59:50 UTC
Description of problem:

syslogd should be able to send log messages to or receive messages
from hosts whose name resolves only to an IPV6 address .

Comment 1 Jason Vas Dias 2005-03-28 16:00:42 UTC
This will be done in next version (sysklogd-1.4.1-30+) .

Comment 2 Red Hat Bugzilla 2007-02-05 19:23:57 UTC
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.


Note You need to log in before you can comment on or make changes to this bug.